Subject: [clue] Reminder: Design Team call today - Framework updates

From: Mary Barnes <[email-masked]>
Date: Mon, 7 Jan 2013 09:02:17 -0600

Hi all,

This is a reminder that we do have a call today.  The plan is to
discuss the updated framework.

There has been two reviews/sets of comments posted to the mailing list:
- http://www.ietf.org/mail-archive/web/clue/current/msg02302.html
- http://www.ietf.org/mail-archive/web/clue/current/msg02303.html

I'm hoping more folks have reviewed the document.

Mary.